Subject: Re: [PATCH 1/3] Rough VJ Channel Implementation - vj_core.patch

From: Evgeniy Polyakov <[email-masked]>
Date: Tue, 2 May 2006 11:08:14 +0400

On Mon, May 01, 2006 at 02:32:46PM -0700, David S. Miller ([email-masked]) wrote:
> From: Evgeniy Polyakov <[email-masked]>
> Date: Sat, 29 Apr 2006 16:44:51 +0400
> 
> > Signed-off-by: Evgeniy Polyakov <[email-masked]>
> 
> I understand how in some ways this is work in progress,
> but direct calls into ext3 from the kevent code?  I'd
> like stuff like that cleaned up before reviewing :-)

Well, this only requires per address space ->get_block() callback,
which is what ext3_get_block() is.

I will update and resend patchset today.

Thank you.

-- 
	Evgeniy Polyakov